[API Reference](../README.md) > [GetStakerInfoResult](../interfaces/GetStakerInfoResult.md)

# Interface: GetStakerInfoResult

## Hierarchy

**GetStakerInfoResult**

## Index

### Properties

* [stake](GetStakerInfoResult.md#stake)
* [vote](GetStakerInfoResult.md#vote)

---

## Properties

<a id="stake"></a>

###  stake

**● stake**: *`BigNumber`*

*Defined in [wrappers/genesisProtocol.ts:1257](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1257)*

___
<a id="vote"></a>

###  vote

**● vote**: *`number`*

*Defined in [wrappers/genesisProtocol.ts:1256](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1256)*

___

